Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0251

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2003-0251
Last Modified 07 Mar 2011 09:12:20
Published 24 Jul 2003 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2003-0251

Summary

ypserv NIS server before 2.7 allows remote attackers to cause a denial of service via a TCP client request that does not respond to the server, which causes ypserv to block.

Vulnerable Systems

Application

  • Ypserv Nis Server 2.7


References

REDHAT - RHSA-2003:173

VUPEN - ADV-2006-2873

TURBO - TLSA-2003-43

HP - SSRT061154

SUNALERT - 55600

BID - 8031

HP - HPSBTU02132

REDHAT - RHSA-2003:201

MANDRAKE - MDKSA-2003:072

SECTRACK - 1016517

SECUNIA - 21112


Last Updated: 27 May 2016 10:37:50